.version.ecg_equipment /* version checker */
{
	color: #000014;
	background-color: #6BCC14;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1161px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 5px;
	width: 0.01px;
}

#pu12818
{
	width: 0.01px;
}

#u12818
{
	z-index: 2;
	height: 71px;
}

#u12818-bw
{
	z-index: 2;
	margin-top: 94px;
	height: 71px;
}

#u12827-4
{
	z-index: 3;
	min-height: 33px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #BFBDBD;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u12827-4-bw
{
	z-index: 3;
	min-height: 33px;
	margin-top: 112px;
}

#u14444-4
{
	z-index: 151;
	width: 365px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	color: #03A7C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 6px;
}

#u14445-4
{
	z-index: 155;
	width: 366px;
	min-height: 105px;
	background-color: transparent;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 5px;
}

#u14454
{
	z-index: 164;
	width: 265px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 56px;
}

#u12447
{
	z-index: 226;
	width: 184px;
	margin-right: -10000px;
	left: 6px;
}

#u12447_img
{
	padding-bottom: 1px;
}

#u12749
{
	z-index: 228;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u12750
{
	z-index: 229;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u12751
{
	z-index: 230;
	width: 36px;
	height: 5px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

#accordionu12754wrapper
{
	min-height: 404px;
	z-index: 238;
	margin-right: -10000px;
}

#accordionu12754
{
	z-index: 238;
	width: 380px;
}

#u12755
{
	z-index: 239;
	width: 380px;
}

#u12756-3
{
	z-index: 240;
	width: 368px;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u12756-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	width: 368px;
	margin: 0px;
}

#u12757
{
	z-index: 243;
	width: 378px;
	padding-bottom: 126px;
}

#menuu12758
{
	z-index: 244;
	width: 340px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u12759
{
	width: 340px;
}

#u12760
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12761-4
{
	width: 340px;
	min-height: 17px;
}

#u12771
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12772-4
{
	width: 340px;
	min-height: 17px;
}

#u12780
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12782-4
{
	width: 340px;
	min-height: 17px;
}

#u12785
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12786-4
{
	width: 340px;
	min-height: 17px;
}

#u12792
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12795-4
{
	width: 340px;
	min-height: 17px;
}

#u12801
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u12802-4
{
	width: 340px;
	min-height: 17px;
}

#u12770,#u12777,#u12784,#u12791,#u12798,#u12805
{
	width: 340px;
	margin-top: 2px;
}

#u12806
{
	width: 340px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u12760.MuseMenuActive,#u12771.MuseMenuActive,#u12780.MuseMenuActive,#u12785.MuseMenuActive,#u12792.MuseMenuActive,#u12801.MuseMenuActive,#u12806.MuseMenuActive
{
	width: 340px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12809-4
{
	width: 340px;
	min-height: 17px;
}

#u12760.MuseMenuActive #u12761-4,#u12771.MuseMenuActive #u12772-4,#u12780.MuseMenuActive #u12782-4,#u12785.MuseMenuActive #u12786-4,#u12792.MuseMenuActive #u12795-4,#u12801.MuseMenuActive #u12802-4,#u12806.MuseMenuActive #u12809-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px;
}

#u14446-4
{
	z-index: 159;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 8px;
	margin-top: 12px;
	position: relative;
}

#u14446-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 12px 0px 0px 8px;
}

#u14447
{
	z-index: 163;
	height: 6px;
	border-style: solid;
	border-color: #295A8C;
	background-color: transparent;
	border-width: 3px 0px 0px;
}

#u14447-bw
{
	z-index: 163;
	margin-top: 6px;
	height: 6px;
}

#u13090-4
{
	z-index: 7;
	width: 365px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	color: #03A7C8;
	margin-left: 6px;
	margin-top: 7px;
	position: relative;
}

#u13094
{
	z-index: 37;
	width: 202px;
	background-color: transparent;
	margin-left: 87px;
	position: relative;
}

#u13091-21
{
	z-index: 11;
	width: 366px;
	min-height: 105px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 5px;
	position: relative;
}

#u13092-4
{
	z-index: 32;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 8px;
	margin-top: 13px;
	position: relative;
}

#u13092-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 13px 0px 0px 8px;
}

#u13093
{
	z-index: 36;
	height: 6px;
	border-style: solid;
	border-color: #295A8C;
	background-color: transparent;
	border-width: 3px 0px 0px;
}

#u13093-bw
{
	z-index: 36;
	margin-top: 5px;
	height: 6px;
}

#u13097-4
{
	z-index: 39;
	width: 365px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	color: #03A7C8;
	margin-left: 5px;
	margin-top: 7px;
	position: relative;
}

#u13101
{
	z-index: 64;
	width: 202px;
	background-color: transparent;
	margin-left: 87px;
	position: relative;
}

#u13098-16
{
	z-index: 43;
	width: 366px;
	min-height: 105px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 4px;
	position: relative;
}

#u13099-4
{
	z-index: 59;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 4px;
	margin-top: 23px;
	position: relative;
}

#u13099-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 23px 0px 0px 4px;
}

#u13100
{
	z-index: 63;
	height: 6px;
	border-style: solid;
	border-color: #295A8C;
	background-color: transparent;
	border-width: 3px 0px 0px;
}

#u13100-bw
{
	z-index: 63;
	margin-top: 6px;
	height: 6px;
}

#u13104-4
{
	z-index: 66;
	width: 365px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	color: #03A7C8;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u13108
{
	z-index: 89;
	width: 202px;
	background-color: transparent;
	margin-left: 86px;
	position: relative;
}

#u13108_img
{
	padding-right: 5px;
}

#u13105-14
{
	z-index: 70;
	width: 365px;
	min-height: 105px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 4px;
	position: relative;
}

#u13106-4
{
	z-index: 84;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 7px;
	margin-top: 13px;
	position: relative;
}

#u13106-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 13px 0px 0px 7px;
}

#u13107
{
	z-index: 88;
	height: 6px;
	border-style: solid;
	border-color: #295A8C;
	background-color: transparent;
	border-width: 3px 0px 0px;
}

#u13107-bw
{
	z-index: 88;
	margin-top: 5px;
	height: 6px;
}

#u13111-4
{
	z-index: 91;
	width: 365px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	color: #03A7C8;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u13115
{
	z-index: 118;
	width: 202px;
	background-color: transparent;
	margin-left: 86px;
	position: relative;
}

#u13101_img,#u13115_img
{
	padding-right: 1px;
}

#u13112-18
{
	z-index: 95;
	width: 364px;
	min-height: 105px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 5px;
	position: relative;
}

#u13113-4
{
	z-index: 113;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 7px;
	margin-top: 14px;
	position: relative;
}

#u13113-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 14px 0px 0px 7px;
}

#u13114
{
	z-index: 117;
	height: 6px;
	border-style: solid;
	border-color: #295A8C;
	background-color: transparent;
	border-width: 3px 0px 0px;
}

#u13114-bw
{
	z-index: 117;
	margin-top: 15px;
	height: 6px;
}

#u13118-4
{
	z-index: 120;
	width: 365px;
	min-height: 23px;
	background-color: transparent;
	font-size: 20px;
	color: #03A7C8;
	margin-left: 7px;
	margin-top: 15px;
	position: relative;
}

#u13121
{
	z-index: 149;
	width: 202px;
	background-color: transparent;
	margin-left: 86px;
	position: relative;
}

#u13121_img
{
	padding-right: 17px;
}

#u13119-21
{
	z-index: 124;
	width: 364px;
	min-height: 105px;
	background-color: transparent;
	color: #7F7F7F;
	margin-left: 5px;
	position: relative;
}

#u13091-5,#u13091-9,#u13098-3,#u13098-7,#u13112-5,#u13112-9,#u13119-5,#u13119-9
{
	font-weight: normal;
	font-style: normal;
}

#u13091-4,#u13091-8,#u13091-11,#u13091-14,#u13091-17,#u13098-2,#u13098-6,#u13098-9,#u13098-12,#u13112-4,#u13112-8,#u13112-11,#u13112-14,#u13119-4,#u13119-8,#u13119-11,#u13119-14,#u13119-17
{
	font-weight: bold;
	font-style: italic;
}

#u13120-4
{
	z-index: 145;
	width: 189px;
	min-height: 17px;
	background-color: transparent;
	color: #03A7C8;
	margin-left: 7px;
	margin-top: 17px;
	position: relative;
}

#u13120-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 189px;
	margin: 17px 0px 0px 7px;
}

#u14446-4:hover p,#u13092-4:hover p,#u13099-4:hover p,#u13106-4:hover p,#u13113-4:hover p,#u13120-4:hover p
{
	color: #295A8C;
	visibility: inherit;
}

#u12442
{
	z-index: 167;
	min-height: 359px;
	padding: 14px 7px 8px 6px;
}

#u12441-4
{
	z-index: 176;
	width: 140px;
	min-height: 30px;
}

#pu12439-4
{
	width: 0.01px;
	margin-top: 12px;
	position: relative;
}

#u12439-4
{
	z-index: 168;
	width: 140px;
	min-height: 178px;
	margin-right: -10000px;
}

#pu12443-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 151px;
}

#u12443-4
{
	z-index: 180;
	width: 216px;
	min-height: 30px;
}

#u12444-22
{
	z-index: 184;
	width: 216px;
	min-height: 178px;
	margin-top: 10px;
}

#u12440-4
{
	z-index: 172;
	width: 87px;
	min-height: 18px;
	margin-top: 12px;
}

#u12440-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 87px;
	margin: 12px 0px 0px;
}

#u12442-bw
{
	z-index: 167;
	min-height: 359px;
	margin-top: 5px;
}

#pu12437
{
	width: 0.01px;
	margin-top: 1px;
}

#u12437
{
	z-index: 166;
	min-height: 58.80000000000018px;
	padding: 8px 23px 16.199999999999818px;
}

#u12445-6
{
	z-index: 206;
	width: 334px;
}

#u12446-14
{
	z-index: 212;
	width: 273px;
	min-height: 26px;
	margin-left: 31px;
	margin-top: 7px;
}

#u12437-bw
{
	z-index: 166;
	min-height: 58.80000000000018px;
}

#u14384-7
{
	z-index: 231;
	width: 178px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 65px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

